'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.extractZipFile = undefined;

var _admZip = require('adm-zip');

var _admZip2 = _interopRequireDefault(_admZip);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * @description unzips a zip file into the destination path.
 * @param {String} zipFilePath Path to zip file
 * @param {String} dest Destination path
 */
const extractZipFile = exports.extractZipFile = (zipFilePath, dest) => {
  const zip = new _admZip2.default(zipFilePath);
  zip.extractAllTo(dest, true);
};